Ubuntu

error upgrading dapper to edgy on 64bit AMD

Reported by SebastianIvan on 2007-03-22
2
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

when upgrading the package ia32-libs-openoffice.org_17_amd64.deb
due to the following conflicts:

 trying to overwrite `/usr/lib32/liblzo.so.1.0.0', which is also in package mplayer32
 trying to overwrite `/usr/lib/libglitz.so.1.0.0', which is also in package glitz-cvs
 trying to overwrite `/usr/lib/libglitz-glx.so.1.0.0', which is also in package glitz-cvs
the operation fails

apt-get remove mplayer32 glitz-cvs get the job done

Brian Murray (brian-murray) wrote :

Thanks for taking the time to report this bug and helping to make Ubuntu better. How did you go about performing the upgrade? What tool did you use? Thanks in advance.

I used source-o-matic to get the .cn repository.

apt-get update
apt-get dist-upgrade

Michael Vogt (mvo) wrote :

Thanks for your bugreport.

I'm sorry but I have to reject the bugreport. Neither mplayer32 nor glitz-cvs are packages available in the ubuntu repository. Please talk to the people who provided those packages and ask them to fix them.

Cheers,
 Michael

Changed in apt:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers